
* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}
:before, :after {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box
}

html {
	font-family:sans-serif;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}

.container:before, .container:after, .row:before, .row:after, .container-fluid:before, .container-fluid:after, clearfix:before, clearfix:after{ display:table; content:"";}

.container:after, .row:after, .container-fluid:after, clearfix:after{ clear:both;}


html, body, div, address, big, small, blockquote, figcaption, area, fontbase, p, span, sup, sub, label, img, a, h1, h2, h3, h4, h5, h6{ margin:0px; padding:0px;}

body{ margin:0px; padding:0px; background:#fff; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display:block}

.container {
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto
}
@media (min-width:768px) {
.container {
width:750px
}
}
@media (min-width:992px) {
.container {
width:970px
}
}
@media (min-width:1200px) {
.container {
width:970px
}
}
.container-fluid {
	padding-right:15px;
	padding-left:15px;
	margin-right:auto;
	margin-left:auto
}

.row {
	margin-right:-15px;
	margin-left:-15px
}

@media (min-width:767px) {
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12{ float:left}

.col-md-12{ width:100% }
.col-md-11{ width:91.66666667%}
.col-md-10{ width:83.33333333%}
.col-md-9 { width:75%}
.col-md-8 { width:66.66666667%}
.col-md-7 { width:58.33333333%}
.col-md-6 { width:50%}
.col-md-5 { width:41.66666667%}
.col-md-4 { width:33.33333333%}
.col-md-3 { width:25%}
.col-md-2 { width:16.66666667%}
.col-md-1 { width:8.33333333%}

}
@media (min-width:600px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{ float:left}

.col-sm-12{ width:100% }
.col-sm-11{ width:91.66666667%}
.col-sm-10{ width:83.33333333%}
.col-sm-9 { width:75%}
.col-sm-8 { width:66.66666667%}
.col-sm-7 { width:58.33333333%}
.col-sm-6 { width:50%}
.col-sm-5 { width:41.66666667%}
.col-sm-4 { width:33.33333333%}
.col-sm-3 { width:25%}
.col-sm-2 { width:16.66666667%}
.col-sm-1 { width:8.33333333%}

}
@media (min-width:300px) {
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{ float:left}

.col-xs-12{ width:100% }
.col-xs-11{ width:91.66666667%}
.col-xs-10{ width:83.33333333%}
.col-xs-9 { width:75%}
.col-xs-8 { width:66.66666667%}
.col-xs-7 { width:58.33333333%}
.col-xs-6 { width:50%}
.col-xs-5 { width:41.66666667%}
.col-xs-4 { width:33.33333333%}
.col-xs-3 { width:25%}
.col-xs-2 { width:16.66666667%}
.col-xs-1 { width:8.33333333%}

}

.deskhed{ display:block;}
.mobhed{ display:none;}

.tophed{ padding-bottom:32px; padding-top:25px;}
.tophed img{ max-width:100%;}
.perdv p{ padding-top:100px; color:#827c7c; font-size:36px; font-family:'myriad_web_proregular'; line-height:normal; text-align:right;}
.perdv p span{ font-size:38px; display:block;}
.cartdv{ width:120px; float:right; min-height:205px; padding-top:29px;}
.cont-cart{ width:120px; height:155px; padding-top:22px; background-color:#f3d6de; text-align:center; margin-bottom:10px;}
.cont-cart img{ margin-bottom:10px;}
.cont-cart p{ font-size:18px; color:#b30033; line-height:normal;}
.cartdv ul{ margin:0px; padding:0px; display:block;}
.cartdv ul li{ margin:0px; padding:0px; display:inline-block;}
.clickbtn{ display:block; padding-left:35px; float:left; width:100%;}
.clickbtn a{ color:#b30033!important; font-family:'myriad_probold';}

.gall-contd{ width:100%; max-width:960px; margin:0px auto; background-color:#f1f2f2; padding:45px 40px;}
.gall-contd nav span{ float:left; font-size:30px; color:#000; font-family:'HelveticaNeueBold';}
.normaltxt{ font-weight:normal;}
section .banner-bg{width:100%; margin:0px auto; background:url(../images/banner-bg.jpg) left top no-repeat; background-size:cover; min-height:400px; padding-top:20px; }
.banner-cont{ width:100%;}
.banner-wrapper{ width:100%; margin:0px auto; max-width:1100px;}
.tabs .active{display:block!important;}
.tabs .tab{display:none;}
.tabs_name{text-align:left; background-color:#fff; padding:5px 20px; margin:10px 0 0 30px; float:left; }
.tabs_name label{ float:left;font-weight:bold; margin-top:-2px; padding-right:10px;}
.tabs_name .active{color:#404041; font-family:'HelveticaNeueBold';}
.tabs_name li{color:#404041;font-size:14px;text-transform:uppercase;display:inline-block;cursor:pointer; float:left; font-family:'HelveticaNeueLTStd-Roman'; padding:0 20px 0 0;}
.tabs_name ul{vertical-align:bottom;display:block;margin:auto;padding:0;}
.tabs .tab .title{color:#8b8b8b;font-size:20px;line-height:26px;padding-bottom:60px;padding-top:30px;padding-left:180px;padding-right:180px;text-align: left;}
.tabs .tab h2{ font-size:28px; letter-spacing:4px; text-transform:uppercase; font-family:'HelveticaNeueBold'; padding:10px 0 20px;}
.leftdata{ margin:0px; padding:0px; font-family:'HelveticaNeueBold';}
.leftdata li{ font-size:16px; margin:0px; padding:7px 0 7px 20px; list-style-type:none; background:url(../images/white-bullet.png) left 16px no-repeat;}
.tabs_name li span{ display:block;}
.tabs_name li .domedv{ background:url(../images/domestic-plugin.png) center 20px no-repeat; display:block; width:100%; margin-right:1px; height:145px;}
.tabs_name li .domedv:hover{ background:url(../images/domestic-plugin-hover.png) center 20px no-repeat;}
.tabs_name .active .domedv{ background:url(../images/domestic-plugin-hover.png) center 20px no-repeat; color:#fff;}

.tabs_name li .commedv{ background:url(../images/commercial.png) center 20px no-repeat; display:block; width:100%; margin-right:1px;}
.tabs_name li .commedv:hover{ background:url(../images/commercial-hover.png) center 20px no-repeat;}
.tabs_name .active .commedv{ background:url(../images/commercial-hover.png) center 20px no-repeat; color:#fff;}

.tabs_name li .lightdv{ background:url(../images/lighting-system.png) center 20px no-repeat; display:block; width:100%; margin-right:1px;}
.tabs_name li .lightdv:hover{ background:url(../images/lighting-system-hover.png) center 20px no-repeat;}
.tabs_name .active .lightdv{ background:url(../images/lighting-system-hover.png) center 20px no-repeat; color:#fff;}

.tabs_name li .phonedata{ background:url(../images/phone-data-line.png) center 20px no-repeat; display:block; width:100%; margin-right:1px;}
.tabs_name li .phonedata:hover{ background:url(../images/phone-data-line-hover.png) center 20px no-repeat;}
.tabs_name .active .phonedata{ background:url(../images/phone-data-line-hover.png) center 20px no-repeat; color:#fff;}

.tabs_name li .antennadv{ background:url(../images/tv-antinna.png) center 20px no-repeat; display:block; width:100%; margin-right:1px;}
.tabs_name li .antennadv:hover{ background:url(../images/tv-antinna-hover.png) center 20px no-repeat;}
.tabs_name .active .antennadv{ background:url(../images/tv-antinna-hover.png) center 20px no-repeat; color:#fff;}

.tabs_name li .repairmaindv{ background:url(../images/repair-mantainance.png) center 20px no-repeat; display:block; width:100%; margin-right:1px;}
.tabs_name li .repairmaindv:hover{ background:url(../images/repair-mantainance-hover.png) center 20px no-repeat;}
.tabs_name .active .repairmaindv{ background:url(../images/repair-mantainance-hover.png) center 20px no-repeat; color:#fff;}
.banner-wrapper ul{ width:100%; margin:0px auto; display:table;}
.banner-wrapper ul li{width:16.5%; padding-right:1px; color:#909090; font-family:'helveticaneuemedium'; font-size:13px; float:none; display:table-cell; position:relative;}
.banner-wrapper ul li:last-child{padding-right:0px;}
.banner-wrapper ul li span{ background-color:#FFFFFF!important; height:145px; padding-top:118px; font-family:'helveticaneuemedium'; font-size:13px;}
.banner-wrapper ul li span img{ display:none; position:absolute; top:-24px; left:40%;}
.banner-wrapper ul li:hover span img{ display:block;}
.banner-wrapper ul li span:hover{ background-color:#f1be18!important; color:#fff;}
.tabs_name .active span{ background-color:#f1be18!important;}
.tabs_name .active span img{ display:block;}
.abouttextdv .frb_text{ font-family:'HelveticaNeueRegular'!important;}
#frb_slider_841248187 .frb-swiper-nav-squared .frb-swiper-nav-left::before, #frb_slider_841248187 .frb-swiper-nav-squared .frb-swiper-nav-right::before{ background-image:url(../images/slide-arrow.png)!important; background-repeat:no-repeat; background-color:inherit!important; width:63px!important; height:60px;}
.frb-swiper-nav-squared .frb-swiper-nav-left::before, .frb-swiper-nav-squared .frb-swiper-nav-right::before{background-image:url(../images/slide-arrow.png)!important; background-color:inherit!important; width:63px!important; height:60px;}

.frb-swiper-nav-squared .frb-swiper-nav-right::before{ background-image:url(../images/slide-arrow.png)!important; background-repeat:no-repeat; background-position:left center;}
.frb-swiper-nav-left{ background:url(../images/slide-arrow.png) left center no-repeat; 
    height:60px;
    position: absolute;
    left: 30px;
    top: 33%;
    width: 62px;
	}
.frb-swiper-nav-right{ background:url(../images/slide-arrow.png) right center no-repeat;   
    height: 60px;
    position: absolute;
    right: 30px;
    top: 33%;
    width: 62px;}


@media (max-width:900px){
.tabs_name{ margin:10px 0 0;}
section .banner-bg{ min-height:inherit; padding-top:10px;}
}

@media (max-width:600px){
.deskhed{ display:none;}
.mobhed{ display:block;}
.perdv p{ padding-top:20px; font-size:28px; text-align:center;}
.tophed{ text-align:center;}
.cartdv{ width:100%; padding-top:5px;}
.cont-cart{ width:100%;}
}
@media (max-width:600px){
.perdv p{ font-size:24px;}
.perdv p span{ font-size:26px;}
}